-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: abseil
Binary: libabsl-dev, libabsl20230802
Architecture: any
Version: 20230802.1-4
Maintainer: Benjamin Barenblat <bbaren@debian.org>
Homepage: https://abseil.io/
Description: extensions to the C++ standard library
 Abseil is an open-source collection of C++ library code designed to augment the
 C++ standard library. The Abseil library code is collected from Google's C++
 codebase and has been extensively tested and used in production. In some cases,
 Abseil provides pieces missing from the C++ standard; in others, Abseil
 provides alternatives to the standard for special needs.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/abseil
Vcs-Git: https://salsa.debian.org/debian/abseil.git
Testsuite: autopkgtest
Testsuite-Triggers: cmake, g++, libgmock-dev, libgtest-dev, make, pkg-config
Build-Depends: cmake (>= 3.13), debhelper-compat (= 12), dpkg-dev (>= 1.22.5), googletest (>= 1.12), tzdata
Package-List:
 libabsl-dev deb libdevel optional arch=any
 libabsl20230802 deb libs optional arch=any
Checksums-Sha1:
 0ffcbdd3e64d04dde9c51fb1827396431eb35ec9 2156752 abseil_20230802.1.orig.tar.gz
 faba975c3c7963965a3588b08a4b6d71f06b0e99 9804 abseil_20230802.1-4.debian.tar.xz
Checksums-Sha256:
 27f42d57f775ec84f57587565c30b90bf599ca33ae28a1984be6c99a5f7da8f7 2156752 abseil_20230802.1.orig.tar.gz
 a2d5c14bae020dd6aedf248c07477e38ce440d8498d19aec5fd3d2d527128f4e 9804 abseil_20230802.1-4.debian.tar.xz
Files:
 b41fcfcd4be40ed2599e8cba6308a30b 2156752 abseil_20230802.1.orig.tar.gz
 6e39a33d71c3fe4060a23b003250bfac 9804 abseil_20230802.1-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEQbf+q7LkywHKVTMA5ZUVm53A7cMFAmYLMFQACgkQ5ZUVm53A
7cPgYQ/9Hc8K5uQT2MeRUtZnszCsKA/58HVm2Sl0d+H4IuI8SKjrqztir4i3UOsE
SnZnVy4M8Dv0ndnEPf0Wdt31bRCD6r9jjf/fqCMpE1/1eWnLnsVW85CRUxEbpvgL
fO4awwuaMbL4bZdYWYcvlKHAy2qvKLe3Ttm5uwsdoiEohy56Q2tjgI2fgSg02zhH
HfQJfvJRj60UtG3+o/9/BLTmjFtv9ZfjfMgX/aC3nfgk8QjbQYxbH4nXFvFYszvG
/LAtehzRdcJVtKDICJAdwRYyYuXQGD67n5R8sTLYC8qg4PdW43eHZvLHkVPTDwV3
j+zRZel4/dwlEmtV/rvO76ymA0mmZxG2Injl1NTF65AQ+1zAvVEpIgAtSLAyQejC
ylJKqgxZdPj43pkb4SCZ8cE3gucKptNs5Dhh1l6p0JGjdPtgQ20ZqaqU8jxZvKTB
5QxrxYdayomNDiPWG4w0AFL3rQQ0islT8YYaZqPsqwLPbwzkX7pn5iQi+IKt/erI
a0LmO+8ORT2CUutKtaORI68Bnk7tBmJhdJzthOPDOecsQGYgbfcl43FdmOSMCd3f
VD6ImPbwfaDzE6gYtRaIk3e2Tjx4McWTCMvx8Wpsq4mHJnYuUfqmxE7xHNXqLaRu
SG2QW9lcNZYxfENfN6kZd2PQixAgXVKZVRBMFHk9F2d+a5GFVOo=
=HDlD
-----END PGP SIGNATURE-----
